package com.palmnest.service.estateserve;

import com.palmnest.model.VirtUserInfo;
import com.palmnest.service.GenericManager;

import java.util.List;

public interface VirtUserManager extends GenericManager<VirtUserInfo, Integer> {

	public String delVirtUserByVirtId(int virtId) throws Exception;

	public List<VirtUserInfo> getVirtUserByVirtId(int virtId) throws Exception;

	public List<VirtUserInfo> getVirIdByUserId(int userId) throws Exception;
}
